
:root {
  --pip-size: 150px;
  --pip-dot-size: 32px;
  --color-active: #AA1520;
}

body#recording-embed {
  padding-top: 0;
  background-color: #000;
  box-sizing: border-box;
  overflow-x: hidden;
}

body#recording-embed.recording-viewer {
  background-color: #fff;
}

body.presenter-view #footer,
body#recording-embed #footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px;
  padding: 8px;
  
  border-top: 3px solid #999;
  background-color: #f5f5f5;
}

body.presenter-view #footer,
body#recording-embed #footer,
body#recording-embed #scrubber-container {
  -webkit-transition:
    bottom 250ms ease-in-out;
  -moz-transition:
    bottom 250ms ease-in-out;
}

body.presenter-view #footer.not-shown,
body#recording-embed #footer.not-shown,
body#recording-embed #scrubber-container.not-shown {
  bottom: -256px;
}

body#recording-embed #presentation-info-bar {
  position: fixed;
  z-index: 1004;
  top: 0;
  width: 100%;
  padding: 8px;
  background-color: #f5f5f5;

  -webkit-transition:
    top 500ms ease-in-out;
  -moz-transition:
    top 500ms ease-in-out;
}

body#recording-embed #presentation-info-bar.not-shown {
  top: -256px;
}

body#recording-embed #presentation-info-bar h3 {
  margin-top: 8px;
  position: relative;
  z-index: 1;
}

body#recording-embed #presentation-info-bar .embed-right-actions {
  margin-top: 8px;
  position: relative;
  z-index: 10;
}

body#recording-embed #presentation-info-bar .embed-right-actions span.help-link {
  font-size: 13px;
  float: right;
  cursor: pointer;
  display: inline-block;
  margin-right: 8px;
  line-height: 2;
}

body#recording-embed #presentation-info-bar .embed-right-actions span.help-link:hover {
  text-decoration: underline;
}

body#recording-embed #presentation-info-bar .embed-right-actions a.in-presentious { 
  float: right;
  line-height: 1.8;
}

body.presentation-mode {
  overflow: hidden;
}

body#recording-embed #main-navbar.offscreen,
body.presenter-view #main-navbar.offscreen,
body.presentation-mode #main-navbar.offscreen {
  display: none;
}

body#any-presenter div#presenter-wrapper,
body.presenter-view.presentation-mode {
  height: 100%;
  padding: 0;
}

body#any-presenter div#presenter-wrapper .row,
body#any-presenter div#presenter-wrapper #slideview-row-inner {
  height: 100%;
  width: 100%;
}

ul.dyn-slides.max-height li.big-slide,
ul.dyn-slides.max-width li.big-slide,
body#any-presenter div#slideview-wrapper,
body#recording-embed div#slideview-wrapper,
body.presenter-view div#slideview-wrapper,
body.presentation-mode div#slideview-wrapper {
  height: 100%;

  /* Internet Explorer 10 */
  display:-ms-flexbox;
  -ms-flex-pack:center;
  -ms-flex-align:center;

  /* TODO(gmike): Get this working for Firefox.
  display:-moz-box;
  -moz-box-pack:center;
  -moz-box-align:center;
  */

  /* Safari, Opera, and Chrome */
  display:-webkit-box;
  -webkit-box-pack:center;
  -webkit-box-align:center;

  /* W3C */
  display:box;
  box-pack:center;
  box-align:center;
}

ul.dyn-slides.max-height li.big-slide {
  /** NOTE(gmike): Added on 2/20/2020 to fix Edge render. */
  display: flex;
  justify-content: center;
}

body#recording-embed.recording-viewer div#slideview-wrapper .unplayed .active img:hover {
  cursor: pointer;
  animation: shake .75s;
  animation-iteration-count: 1;
  border-color: #999;
}

@keyframes shake {
   0%  { transform:  rotate(0deg); }
  20%  { transform:  rotate(2deg); }
  50%  { transform:  rotate(-2deg); }
  100% { transform:  rotate(0deg); }
}

body.presentation-mode ul.dyn-slides li.big-slide .thumbnail,
body.presentation-mode ul.dyn-slides li.big-slide .slide-media {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

body#recording-embed ul.dyn-slides li.big-slide .thumbnail,
body#recording-embed ul.dyn-slides li.big-slide .slide-media {
  padding: 0;
  /** NOTE(gmike): Added 5/5/2018 */
  margin: 0;
  /** NOTE(gmike): Added 2/21/2019 */
  box-sizing: content-box;
  /** NOTE(gmike): Added 12/19/2019 */
  object-fit: contain;
}

ul.dyn-slides.max-height li.big-slide .thumbnail,
ul.dyn-slides.max-height li.big-slide .slide-media {
  height: 100%;
}

ul.dyn-slides.max-width li.big-slide .thumbnail,
ul.dyn-slides.max-width li.big-slide .slide-media {
  width: 100%;
}

/*** VIEWER ***/

#main-navbar.hidable {
  position: relative;
  top: 0px;
  opacity: 1;
}

#main-navbar.offscreen {
  top: -100px;
  opacity: 0;
}

/*** PRESENTING ***/

body.presenter-view {
  padding-top: 0;
  background-color: #000;
}

div#viz {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 1003;
  opacity: 1;

  -webkit-transition:
    opacity 250ms ease-in-out;
  -moz-transition:
    opacity 250ms ease-in-out;
}

div#viz,
div#viz canvas {
  pointer-events: none;
}

div#viz.not-shown {
  opacity: 0;
  bottom: -2000px;
}

body.presenter-view #slideview-wrapper {
  z-index: 1003;
  position: relative;
}

body.presenter-view #footer {
  background-color: #fff;
  z-index: 1004;
}

#footer.recording-no-audio .audio-dependent {
  display: none;
}

body.presenter-view #footer .btn-download {
  margin-right: 8px;
}

body#recording-embed #footer .info,
body.presenter-view #footer .info {
  float: right;
}

body.presenter-view #footer .info span#slide-index,
body.presenter-view #footer .info span#elapsed-time,
body.presenter-view #footer .info .info-snack {
  background-color: #e9e9e9;
  padding: 8px 12px;
  border-radius: 4px;
  margin: 0px;
  display: inline-block;
}

body#recording-embed #footer .info span#slide-index,
body.presenter-view #footer .info span#slide-index {
  color: #333;
}

body#recording-embed #footer .slide-right-controls {
  display: flex;
}

body#recording-embed #footer .slide-right-controls .btn {
  margin-right: 4px;
}

body#recording-embed #footer.simpler #sync-audio-to-slide-button {
  display: none;
}

/*** RECORDING VIEWING ***/

body#recording-embed #footer {
  border: 0;
  padding-top: 20px;
  height: 72px;
}

body#recording-embed div#slideview-wrapper {
  height: 100%;
  overflow: hidden;
}

body#recording-embed #footer .slide-nav {
  float: left;
}

#player-control-spinner-wrapper {
  margin-top: 8px;
}

body#recording-embed #footer .slide-nav button {
  outline: 0;
} 

body#recording-embed #footer .button-group {
  margin-top: 4px;
}

body#recording-embed #footer .button-group.slide-right-controls {
  display: flex;
  align-items: center;
}

body#recording-embed #scrubber-container {
  position: fixed;
  bottom: 48px;
  width: 100%;
  padding: 0;
  z-index: 3000;
}

body#recording-embed .scrubber {
  width: 100%;
}

/*** CAPTIONS ***/

body#recording-embed .caption-bar {
  position: fixed;
  padding: 8px;
  bottom: 70px;
  z-index: 2999;
  width: 100%;
  background-color: #f5f5f5;
  opacity: .85;
}

body#recording-embed .caption-bar.aaa {
  background-color: aquamarine;
}

body#recording-embed .caption-bar.bbb {
  background-color: salmon;
}

body#recording-embed .caption-bar.ccc {
  background-color: aliceblue;
}

body#recording-embed .caption-bar .container {
  padding-top: 16px;
  padding-bottom: 16px;
}

body#recording-embed .caption-bar span.time-range {
  display: none;
}

body#recording-embed .caption-bar p.text {
  margin: 0;
  padding: 0;
  font-size: 19px;
  line-height: 21px;
  color: #000;
}

/*** ***/

ul.dyn-slides li.big-slide .slide-number {
  display: none;
}

body#recording-embed #footer a.brand-image-wrapper {
  height: 34px;
  overflow: hidden;
  display: inline-block;
}

body#recording-embed #footer a.brand-image-wrapper:hover {
  animation: shake .75s;
  animation-iteration-count: 1;
}

body#recording-embed #footer a.brand-image-wrapper img {
  height: 100%;
}

/*** GRID ***/

ul.dyn-slides li.grid-slide {
  cursor: pointer;
  margin-bottom: 16px;
}

ul.dyn-slides li.grid-slide,
ul.dyn-slides li.grid-slide img.thumbnail,
ul.dyn-slides li.grid-slide .slide-media {
  max-width: 100%;
}

ul.dyn-slides li.grid-slide img.thumbnail,
ul.dyn-slides li.grid-slide .slide-media {
  margin-bottom: 4px;
}

ul.dyn-slides li.grid-slide .slide-number {
  display: inline;
  color: #fff;
}

body.piecemeal-presenter-view ul.dyn-slides.gridded-list,
body#recording-embed ul.dyn-slides.gridded-list,
ul.dyn-slides.gridded-list {
  margin-top: 16px;
  padding-bottom: 64px;
  overflow-y: auto;
}

#slide-row-wrapper,
#slide-row-col-wraper,
body.presenter-view ul.dyn-slides,
body#recording-embed ul.dyn-slides,
body#recording-embed ul.dyn-slides li.big-slide {
  height: 100%;
  width: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
}

ul.dyn-slides li.big-slide {
  margin: 0;
}

body.presenter-view ul.dyn-slides li .thumbnail,
body.presenter-view ul.dyn-slides li .slide-media,
body#recording-embed ul.dyn-slides li img.thumbnail,
body#recording-embed ul.dyn-slides li .slide-media {
  box-shadow: none;
  border: 0;
  border-radius: 0;
  margin-left: auto;
  margin-right: auto;
}

body#recording-embed.recording-viewer ul.dyn-slides li.big-slide {
  padding-bottom: 20px;
  /** NOTE(gmike): Removed on 7/272020 - This is used in annotation calcs. */
  padding-top: 10px;
}

body#recording-embed.recording-viewer ul.dyn-slides li.grid-slide img.thumbnail,
body#recording-embed.recording-viewer ul.dyn-slides li.grid-slide .slide-media {
  border: 1px solid #ddd;
}

body#recording-embed.recording-viewer ul.dyn-slides li.big-slide img.thumbnail {
  object-fit: contain;
}

.scrubber .track .bookmark {
  background-color: #999;
}

.scrubber .track .bookmark-active,
ul.dyn-slides li.grid-slide.active img,
ul.dyn-slides li.grid-slide.active .slide-media {
  background-color: var(--color-active);
  border-color: var(--color-active);
}

#scrub-thumb-wrapper img#scrub-thumb {
  position: fixed;
  padding: 3px;
  bottom: 128px;
  width: 256px;
  border: 1px solid #ddd;
  z-index: 3000;
}

div#progress-info {
  display: inline-block;
  margin-left: 6px;
  cursor: pointer;
}

div.slider {
  max-width: 128px;
  width: 128px;
  opacity: 1;
  margin-left: 16px;
  margin-right: 16px;

  -webkit-transition:
      margin-left 500ms ease-in-out,
      margin-right 500ms ease-in-out,
      width 500ms ease-in-out,
      opacity 500ms ease-in-out;
  -moz-transition:
      margin-left 500ms ease-in-out,
      margin-right 500ms ease-in-out,
      width 500ms ease-in-out,
      opacity 500ms ease-in-out;
}

div.slider.zeroed {
  width: 0px !important;
  opacity: 0;
  margin-left: 0px;
  margin-right: 0px;
}

div.slider .slider-selection {
  background: #BABABA;
}

/*** MIC BEG ***/

span.right-up-arrow {
  font-size: 120%;
  color: var(--color-active);
}

/*** TWITTER CARD EMBED ***/

.twitter-bad.twitter-hidden {
  display: none !important;
}

/*** PIECEMEAL ***/

.per-slide-controls {
  position: absolute;
  top: 16px;
  left: 32px;
  padding: 8px;
  opacity: 0;

  -webkit-transition:
    opacity 450ms ease-in-out;
  -moz-transition:
    opacity 450ms ease-in-out;
}

li.grid-slide.grid-slide.active:hover .per-slide-controls,
li.big-slide:hover .per-slide-controls {
  opacity: 1;
}

.per-slide-controls .clear-recording-button,
.per-slide-controls .info {
  margin-top: 8px;
}

.per-slide-controls .info .slide-index,
.per-slide-controls .info .status-text,
.per-slide-controls .info .elapsed-time {
  display: inline-block;
  background: #e9e9e9;
  padding: 6px 12px;
  font-size: 17px;
  border-radius: 4px;
}

li.has-recording .per-slide-controls .clear-recording-button,
li.has-recording .per-slide-controls .playpause-button,
li.has-recording .per-slide-controls .status-text,
li.is-recording .per-slide-controls .status-text,
li.is-recording.has-recording .per-slide-controls .status-text,
li.is-recording .per-slide-controls .info .elapsed-time,
li.is-recording .per-slide-controls .stop-recording-button {
  display: inline-block;
}

body.presenter-view ul.dyn-slides li.has-recording img.thumbnail {
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
}

li.initial .per-slide-controls .clear-recording-button,
li.is-recording .per-slide-controls .clear-recording-button,
li.is-recording .per-slide-controls .record-button,
li.initial .per-slide-controls .playpause-button,
li.is-recording .per-slide-controls .playpause-button,
li.not-recording .per-slide-controls .stop-recording-button,
li.initial .per-slide-controls .info .status-text,
li.not-recording .per-slide-controls .info .elapsed-time {
  display: none;
}

.piecemeal-footer #exit-button,
.piecemeal-footer #desktop-present-viewrecording-button,
.piecemeal-footer #preview-button,
.piecemeal-footer #complete-presentation-button,
.piecemeal-footer #mic-button {
  margin-left: 8px;
  float: right;
}

#embed-modal iframe {
  padding: 0;
  margin: 0;
  border: 0;
  width: 100%;
  
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  outline:none;
}

/*** PUFFS ***/

.puff {
  position: absolute;
  width: 48px;
  height: 48px;

  background-color: darkred;
  border-radius: 50px;
  box-shadow: 0px 3px 6px rgba(0,0,0,0.2);
  opacity: .5;

  transition: all 0.4s ease-out;
  transition-delay: 250ms;
}

.puff.puffed {
  opacity: 0;
  transform: scale(1.6, 1.6);
}

/*** PIP ***/

.pip-view .video-circle,
.pip-view .actions,
.pip-view {
  transition: all 0.33s ease-out;
}

.pip-view {
  position: absolute;
  z-index: 50;
  cursor: pointer;
  left: -1000px;
  opacity: 0;
  display: none;
}

.pip-view:hover {
  transform: scale(1.15);
}

.pip-view.dot:hover {
  transform: none;
}

.pip-view.dot .video-circle {
  height: var(--pip-dot-size);
  width: var(--pip-dot-size);
}

.pip-view.shown {
  opacity: 1;
  display: block;
}

.pip-view.tr.shown {
  top: 32px;
  left: auto;
  right: 32px;
}

.pip-view.tl.shown {
  top: 32px;
  left: 32px;
  right: auto;
}

.pip-view.br.shown {
  bottom: 64px;
  left: auto;
  right: 32px;
}

.pip-view.bl.shown {
  bottom: 64px;
  left: 32px;
  right: auto;
}

.pip-view.dot:hover .actions,
.pip-view .actions {
  opacity: 0;
}

.pip-view.dot .actions {
  pointer-events: none;
}

.pip-view:hover .actions {
  opacity: 1;
}

.pip-view .actions {
  display: flex;
  position: relative;
  top: -44px;
  flex-direction: row-reverse;
}

.pip-view .actions span {
  display: flex;
  background-color: #e9e9e9;
  color: #333;
  font-size: 17px;
  filter: drop-shadow(0 0 8px rgba(0,0,0,0.35));
  padding: 10px;
  border-radius: 32px;
  height: 32px;
  width: 32px;
  align-items: center;
  justify-content: center;
}

.pip-view .video-circle {
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  overflow: hidden;
  filter: drop-shadow(0 0 8px rgba(0,0,0,0.35));
  background-color: #e9e9e9;
  height: var(--pip-size);
  width: var(--pip-size);
  border-radius: var(--pip-size);
}

.pip-view .video-circle video {
  height: 100%;
  opacity: 0;
  transition: all 0.25s ease-out;
  position: absolute;
  top: 0px;
}

.pip-view.dot .video-circle video,
.pip-view.dot .video-circle video.shown {
  opacity: 0;
}

.pip-view.dot:hover .video-circle video.shown,
.pip-view .video-circle video.shown {
  opacity: 1;
}

@media (max-width: 768px) {
  .pip-view .actions {
    opacity: 1;
  }
  .pip-view.dot .actions {
    opacity: 0;
  }
}

